Migration excuse for: adwaita-qt 1.4.2-3

Is candidate
Maintainer Dmitry Shachnev
Source (version: 1.4.2-3)
Destination (old version: 1.4.2-3)

Blocked By

  • qt6-base

Other Reasons

  • Migration status for adwaita-qt/arm64 (1.4.2-3 to 1.4.2-3): BLOCKED: Cannot migrate due to another item, which is blocked (please check which dependencies are stuck)
  • Depends: adwaita-qt/arm64 <a href="#qt6-base">qt6-base</a> (not considered)
  • Invalidated by dependency